<?php

if($schoolclass=="8"){

  $daclass = "Baby class";



}elseif($schoolclass=="9"){

  $daclass = "Middle class";



}elseif($schoolclass=="10"){

  $daclass = "Top class";



}elseif($schoolclass=="1"){

  $daclass = "Primary 1";



}elseif($schoolclass=="2"){

  $daclass = "Primary 2";



}elseif($schoolclass=="3"){

  $daclass = "Primary 3";



}elseif($schoolclass=="4"){

  $daclass = "Primary 4";



}elseif($schoolclass=="5"){

  $daclass = "Primary 5";



}elseif($schoolclass=="6"){

  $daclass = "Primary 6";



}elseif($schoolclass=="7"){

  $daclass = "Primary 7";



}elseif($schoolclass=="21"){

  $daclass = "Senior 1";



}elseif($schoolclass=="22"){

  $daclass = "Senior 2";



}elseif($schoolclass=="23"){

  $daclass = "Senior 3";



}elseif($schoolclass=="24"){

  $daclass = "Senior 4";



}elseif($schoolclass=="25"){

  $daclass = "Senior 5";



}elseif($schoolclass=="26"){

  $daclass = "Senior 6";



}

?>